



= sRadutmp Module

The `sradutmp` module is a _Safe Radutmp_.

It does not contain caller ID, so it can be world-readable, and `radwho`
can work for normal users, without exposing any information that isn't
already exposed by who(1).

This is another _instance_ of the `radutmp` module, but it is given
then name `sradutmp` to identify it later in the `accounting`
section.



## Configuration Settings

See the `radutmp` module for common configuration explanation.


== Default Configuration

```
radutmp sradutmp {
	filename = ${logdir}/sradutmp
	permissions = 0644
	caller_id = "no"
}
```
